My Linux version 17.1 of installation for HP 7740 is missing some files

Asked by Lawrence Goldblatt on 2018-10-11

I have Lunix operating system. My new HP 7740 all in one now has a steady wireless light. When I ran the Terminal page, it produced a list of 14 errors. Including: "failed to locate HP upgrade facility" "xsane packis is missing-incompatible" " libdbus-1-dev is missing-incompatible". I tried to print or save the Terminal page contents but was unable to do so.

The last question it asked me was please enter "Suder Password". I used the passord to get into this machine but that did not work. The software said "you have two attempts ;left".

Suggestions?

Thanks!!!

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2018-10-11
Last reply:
2018-10-12
srinivas (srinivas5) said : #1

Hi,
Can you let me know the hplip driver version you installed in your Linux system? The missing package details mentioned in your query will be installed automatically through the .run file. Please download the latest hplip driver from below link https://developers.hp.com/hp-linux-imaging-and-printing/gethplip and follow the instructions for automatic installation (https://developers.hp.com/hp-linux-imaging-and-printing/install/install/index) of the driver which will install all the required dependency packages.
The sudo password make sure you are entering the correct inputs for the installation.

Regards,
Srinivas Teja

Can you help with this problem?

Provide an answer of your own, or ask Lawrence Goldblatt for more information if necessary.

To post a message you must log in.